Bug 497594 - RFE: Current "profile framework" need to provide more control to modify http_params to filter cert types like "HTTP_PARAMS.certType==client"
RFE: Current "profile framework" need to provide more control to modify http...
Status: CLOSED NOTABUG
Product: Dogtag Certificate System
Classification: Community
Component: Publishing (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Wnuk
Chandrasekar Kannan
:
Depends On:
Blocks: 445047
  Show dependency treegraph
 
Reported: 2009-04-24 17:41 EDT by Kashyap Chamarthy
Modified: 2015-01-04 18:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-06 16:15:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kashyap Chamarthy 2009-04-24 17:41:45 EDT
After a discussion with Chandra, Andrew  :

 Current "profile framework" does not provide the control to modify http_params to filter cert types like "HTTP_PARAMS.certType==client" . which used to be possible earlier with "policy framework"[1]

Reference:

[1] http://docs.sun.com/source/816-5531-10/poli_int.htm#1227500

[2] http://www.redhat.com/docs/manuals/cert-system/7.3/html/Administration_Guide/Administration_Guide-Publishing-Rules.html#Administration_Guide-Modifying_Publishing_Rules_for_Certificates_and_CRLs-Predicates_Used_in_Publishing_Rules

Note You need to log in before you can comment on or make changes to this bug.